* {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: -moz-none;
  -o-user-select: none;
  user-select: none;
}

*:focus, *:active, * {
  outline:0 !important;
  -webkit-tap-highlight-color: transparent;
}

input:focus, textarea:focus {
  outline: none;
}

@font-face {
  font-family: TitilliumWeb-Regular;
  src: url("fonts/TitilliumWeb-Regular.ttf");
}

@font-face {
  font-family: TitilliumWeb-Bold;
  src: url("fonts/TitilliumWeb-Bold.ttf");
}

@font-face {
  font-family: DMSans-Bold;
  src: url("fonts/DMSans-Bold.ttf");
}

@font-face {
  font-family: DMSans-BoldItalic;
  src: url("fonts/DMSans-BoldItalic.ttf");
}

@font-face {
  font-family: DMSans-Italic;
  src: url("fonts/DMSans-Italic.ttf");
}

@font-face {
  font-family: DMSans-Medium;
  src: url("fonts/DMSans-Medium.ttf");
}

@font-face {
  font-family: DMSans-MediumItalic;
  src: url("fonts/DMSans-MediumItalic.ttf");
}

@font-face {
  font-family: DMSans-Regular;
  src: url("fonts/DMSans-Regular.ttf");
}

body {
  margin: 0;
  font-family: DMSans-Regular;
  background-color: whitesmoke;
}

.header {
  width: 100%;
  height: 80px;
  padding-top: 10px;
  position: fixed;
  z-index: 9999;
  top: 0px;
  left: 0px;
  right: 0px;
  transition: all 0.2s linear;
}

.header.has-background {
  background-color: #171717;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5)
}

.header-content {
  width: 1160px;
  display: block;
  margin: auto;
  position: relative;
}

.header-menu-btn {
  display: none;
}

.header-menu {
  position: absolute;
  right: 0px;
  top: 14px;
}

.header-menu-item {
  display: inline-block;
  margin-left: 30px;
  text-shadow: 0px 0px 20px rgb(0 0 0 / 80%);
}

.header-menu-item a {
  text-decoration: none;
  color: #fff;
  font-size: 19px;
  cursor: pointer;
}

.header-menu-item.red {
  background-color: #d81324;
  padding: 6px 30px;
  border-radius: 100px;
}

.header-logo {
  width: 100px;
  height: 62px;
  background-image: url("../img/logo-atm.png");
  background-repeat: no-repeat;
  background-size: 100%;
  display: block;
}

.banner {
  width: 100%;
  height: 650px;
  /* height: 550px; */
  position: relative;
  background-image: url("../img/banner.png");
  background-size: 100%;
  background-position: center;
}

.banner-content {
  position: absolute;
  background-color: rgba(0, 0, 0, 0.8);
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.banner-content-title {
  color: #FFF;
  display: block;
  width: 1160px;
  margin: auto;
  margin-top: 180px;
  font-family: DMSans-Bold;
  font-size: 80px;
  line-height: 90px;
}

.services {
  position: relative;
  width: 1160px;
  padding: 80px 90px;
  padding-bottom: 40px;
  min-height: 500px;
  border-radius: 2px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
  display: block;
  margin: auto;
  margin-top: -100px;
  margin-bottom: 50px;
  /* margin-top: -90px; */
  /* z-index: 10; */
  /* position: absolute; */
  /* left: 50%; */
  /* margin-left: -580px; */
  
  background-color: #FFF;
  background-image: url("../img/engine-background.png");
  background-repeat: no-repeat;
  background-position: top right;
}

.services-title {
  color: #0b2154;
  font-family: DMSans-Bold;
  font-size: 50px;
  line-height: 55px;
}

.services-divider {
  background-color: #e5e5e5;
  width: 100%;
  height: 1px;
  margin: 50px 0px;
}

.services-items {
  
}

.services-item {
  width: 33%;
  display: inline-block;
  vertical-align: top;
  margin-bottom: 50px;
}

.services-item-icon {
  width: 70px;
  height: 70px;
  display: block;
}

.services-item-icon.icon-1 {
  background-image: url("../img/icon-1.svg");
}

.services-item-icon.icon-2 {
  background-image: url("../img/icon-2.svg");
}

.services-item-icon.icon-3 {
  background-image: url("../img/icon-3.svg");
}

.services-item-icon.icon-4 {
  background-image: url("../img/icon-4.svg");
}

.services-item-icon.icon-5 {
  background-image: url("../img/icon-5.svg");
}

.services-item-icon.icon-6 {
  background-image: url("../img/icon-6.svg");
}

.services-item-icon.icon-7 {
  background-image: url("../img/icon-7.svg");
}

.services-item-icon.icon-8 {
  background-image: url("../img/icon-8.svg");
}

.services-item-icon.icon-9 {
  background-image: url("../img/icon-9.svg");
}

.services-item-title {
  font-family: DMSans-Bold;
  font-size: 26px;
  color: #0b2154;
  display: block;
  margin-bottom: 20px;
  margin-top: 15px;
}

.services-item-description {
  display: block;
  color: #596277;
  font-size: 18px;
  line-height: 28px;
  padding-right: 50px;
}

.services-banner {
  width: 100%;
  padding: 100px 0px;
  background-image: url("../img/services-banner.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

.services-banner-mini-title {
  color: #fff;
  font-size: 14px;
  font-family: DMSans-Bold;
  display: block;
  text-align: center;
  text-transform: uppercase;
}

.services-banner-title {
  color: #fff;
  font-size: 50px;
  line-height: 60px;
  font-family: DMSans-Bold;
  display: block;
  text-align: center;
  margin-top: 35px;
}

.services-banner-btn {
  display: block;
  margin: auto;
  background: #d81324;
  color: #fff;
  font-size: 16px;
  padding: 16px 30px;
  border: 0px;
  cursor: pointer;
  margin-top: 40px;
  font-family: DMSans-Bold;
  text-transform: uppercase;
}

.about-us {
  margin-top: 60px;
  margin-bottom: 60px;
  background-image: url("../img/bg-appointment.png");
  background-size: 100%;
}

.about-us-mini-title {
  display: block;
  text-align: center;
  text-transform: uppercase;
  font-weight: 900;
  color: #afb5bb;
}

.about-us-title {
  color: #0b2154;
  font-family: DMSans-Bold;
  font-size: 50px;
  line-height: 55px;
  text-align: center;
  display: block;
  margin-top: 30px;
}

.about-us-items {
  display: block;
  width: 1160px;
  margin: auto;
  margin-top: 50px;
}

.about-us-item {
  background: #FFF;
  margin-bottom: 30px;
  padding: 30px;
  border-radius: 30px 0 0;
}

.about-us-item-title {
  font-family: DMSans-Bold;
  font-size: 26px;
  color: #0b2154;
  display: block;
  margin-bottom: 20px;
  margin-top: 15px;
}

.about-us-item-description {
  display: block;
  color: #596277;
  font-size: 18px;
  line-height: 28px;
  padding-right: 50px;
}

.parts-banner {
  width: 100%;
  padding: 100px 0px;
  background-image: url("../img/parts-banner.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

.parts-banner-mini-title {
  color: #fff;
  font-size: 14px;
  font-family: DMSans-Bold;
  display: block;
  text-align: center;
  text-transform: uppercase;
}

.parts-banner-title {
  color: #fff;
  font-size: 50px;
  line-height: 60px;
  font-family: DMSans-Bold;
  display: block;
  text-align: center;
  margin-top: 35px;
}

.parts-banner-btn {
  display: block;
  margin: auto;
  background: #d81324;
  color: #fff;
  font-size: 16px;
  padding: 16px 30px;
  border: 0px;
  cursor: pointer;
  margin-top: 40px;
  font-family: DMSans-Bold;
  text-transform: uppercase;
}

.metrics {
  padding: 70px 0px;
  background-image: url("../img/bg-appointment.png");
  background-size: 100%;
}

.metrics-list {
  width: 1160px;
  display: block;
  margin: auto;
}

.metrics-list-item {
  width: calc(25% - 4px);
  display: inline-block;
  vertical-align: top;
}

.metrics-list-item-icon {
  width: 64px;
  height: 64px;
  display: inline-block;
  vertical-align: top;
  margin-right: 10px;
}

.metrics-list-item-icon.icon-1 {
  background-image: url("../img/icon-blue-1.svg");
}

.metrics-list-item-icon.icon-2 {
  background-image: url("../img/icon-blue-2.svg");
}

.metrics-list-item-icon.icon-3 {
  background-image: url("../img/icon-blue-3.svg");
}

.metrics-list-item-icon.icon-4 {
  background-image: url("../img/icon-blue-4.svg");
}

.metrics-list-item-info {
  display: inline-block;
  vertical-align: top;
}

.metrics-list-item-number {
  font-family: DMSans-Bold;
  font-size: 50px;
  color: #d81324;
  display: block;
}

.metrics-list-item-label {
  font-family: DMSans-Bold;
  font-size: 20px;
  color: #0b2154;
  display: block;
  margin-top: 5px;
}

.footer {
  background-color: #27282c;
  padding: 50px 0px;
}

.footer-content {
  width: 1160px;
  display: block;
  margin: auto;
}

.footer-content-logo {
  width: 33%;
  height: 62px;
  background-image: url("../img/logo-atm.png");
  background-repeat: no-repeat;
  background-size: 100px;
  display: inline-block;
  vertical-align: middle;
}

.footer-content-address {
  display: inline-block;
  vertical-align: middle;
  width: 33%;
  padding-right: 80px;
}

.footer-content-address-title {
  color: #FFF;
  font-family: DMSans-Bold;
  font-size: 20px;
}

.footer-content-address-info {
  color: #FFF;
  font-size: 13px;
  line-height: 18px;
  margin-top: 15px;
}

@media screen and (max-width: 1160px) {
  .header-content {
    width: calc(100% - 40px);
  }

  .banner-content-title {
    text-align: center;
    width: 100%;
  }
  
  .services {
    width: calc(100% - 40px);
    padding: 50px;
  }

  .about-us-items {
    width: calc(100% - 40px);
  }

  .parts-banner-title br {
    display: none;
  }

  .metrics-list {
    width: 100%;
    text-align: center;
  }

  .metrics-list-item {
    width: 20%;
    text-align: center;
  }

  .metrics-list-item-number {
    margin-top: 10px;
  }

  .footer-content {
    width: 100%;
  }

  .footer-content-logo {
    width: 20%;
    background-position: center;
  }

  .footer-content-address {
    width: calc(40% - 10px);
    padding-right: 60px;
  }
}

@media screen and (max-width: 768px) {
  .header-content {
    width: 100%;
  }

  .header-logo {
    margin: auto;
    width: 70px;
    height: 45px;
    margin-top: 8px;
  }

  .header-menu {
    width: 100%;
    position: fixed;
    background: #d81224;
    top: 80px;
    bottom: 0px;
    display: none;
  }

  .header-menu.opened {
    display: block;
  }
  
  .header-menu-btn {
    position: absolute;
    top: 0px;
    right: 15px;
    width: 50px;
    height: 44px;
    display: block;
    cursor: pointer;
    background-image: url("../img/icon-menu-white.svg");
    background-size: 30px;
    background-repeat: no-repeat;
    background-position: center;
  }
  
  .header-menu-btn.opened {
    background-image: url("../img/icon-menu-red.svg");
  }

  .header-menu-item {
    margin: 0;
    width: 100%;
    display: block;
    height: 60px;
    text-align: center;
    line-height: 60px;
    border-bottom: 1px solid #c30d1d;
  }

  .header-menu-item.red {
    padding: 0px;
    border-radius: 0px;
  }
  
  .banner {
    height: 370px;
  }

  .banner-content-title {
    width: 100%;
    font-size: 35px;
    line-height: 40px;
    text-align: center;
    margin-top: 110px;
  }

  .services {
    width: calc(100% - 40px);
    padding: 20px;
    background-position: -150px -200px;
  }

  .services-title {
    font-size: 30px;
    text-align: center;
    display: block;
    line-height: 40px;
  }

  .services-divider {
    margin: 30px 0px;
  }

  .services-item {
    width: 100%;
  }

  .services-item-icon {
    margin: auto;
  }

  .services-item-title {
    text-align: center;
  }

  .services-item-description {
    padding: 0;
    text-align: center;
  }

  .services-banner {
    padding: 50px 0px;
  }

  .services-banner-title {
    font-size: 35px;
    line-height: 40px;
  }

  .about-us-title {
    font-size: 35px;
    line-height: 40px;
    padding: 0px 20px;
  }

  .about-us-items {
    width: calc(100% - 40px);
  }

  .about-us-item-title {
    text-align: center;
  }

  .about-us-item-description {
    text-align: center;
    padding: 0px;
  }

  .parts-banner {
    padding: 50px 0px;
  }

  .parts-banner-title {
    font-size: 35px;
    line-height: 40px;
    padding: 0px 10px;
  }

  .parts-banner-title br {
    display: none;
  }

  .metrics {
    padding: 40px 0px;
    padding-bottom: 0px;
  }

  .metrics-list {
    width: 100%;
  }

  .metrics-list-item {
    width: 100%;
    text-align: center;
    margin-bottom: 40px;
  }

  .metrics-list-item-info {
    text-align: left;
  }

  .footer {
    padding: 30px 0px;
  }

  .footer-content {
    width: 100%;
  }

  .footer-content-logo {
    width: 100%;
    height: 40px;
    background-position: center;
    background-size: 60px;
  }

  .footer-content-address {
    width: 100%;
    padding: 20px;
    text-align: center;
    margin-top: 20px;
  }
}